Subject: Re: bug#40435: closed (Re: [bug#40435] Another batch of native-inputs)

From: Danny Milosavljevic <[email-masked]>
Date: Sat, 4 Apr 2020 22:03:18 +0200

Whoops, I usually expected the cover letter there so I skipped that mail.

Pushed to guix master as 19b10c91e82a64ef989adf8dcdff0a291ca0675b.